<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@40B0=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@401D=09</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@0C05</action>
      <action>temp1 =maincpu.mb@0E87</action>
      <action>temp2 =maincpu.mb@1735</action>
      <action>temp3 =maincpu.mb@1984</action>
    </script>
    <script state="run">
      <action>maincpu.mb@0C05=C9</action>
      <action>maincpu.mb@0E87=C9</action> <!-- 1st = Enemy, 2nd = Base -->
      <action>maincpu.mb@1735=C9</action> <!-- Asteroid 1 -->
      <action>maincpu.mb@1984=C9</action> <!-- Asteroid 2 -->
    </script>
    <script state="off">
      <action>maincpu.mb@0C05=temp0 </action>
      <action>maincpu.mb@0E87=temp1 </action>
      <action>maincpu.mb@1735=temp2 </action>
      <action>maincpu.mb@1984=temp3 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
